<html>

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=Generator content="Microsoft Word 12 (filtered)">
<style>
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:0in;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
h1
	{mso-style-link:"Heading 1 Char";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:7.5pt;
	margin-left:0in;
	line-height:normal;
	font-size:11.0pt;
	font-family:"Times New Roman","serif";
	color:#125CA7;
	font-weight:bold;}
h2
	{mso-style-link:"Heading 2 Char";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:3.75pt;
	margin-left:0in;
	line-height:normal;
	font-size:9.5pt;
	font-family:"Times New Roman","serif";
	color:#817C77;
	font-weight:bold;}
h3
	{mso-style-link:"Heading 3 Char";
	margin:0in;
	margin-bottom:.0001pt;
	line-height:normal;
	font-size:8.5pt;
	font-family:"Times New Roman","serif";
	color:#817C77;
	font-weight:bold;}
a:link, span.MsoHyperlink
	{color:#54B0E2;
	font-weight:normal;
	text-decoration:none none;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:3.75pt;
	margin-left:0in;
	line-height:16.8pt;
	font-size:8.5pt;
	font-family:"Verdana","sans-serif";
	color:#817C77;}
span.Heading1Char
	{mso-style-name:"Heading 1 Char";
	mso-style-link:"Heading 1";
	font-family:"Times New Roman","serif";
	color:#125CA7;
	font-weight:bold;}
span.Heading2Char
	{mso-style-name:"Heading 2 Char";
	mso-style-link:"Heading 2";
	font-family:"Times New Roman","serif";
	color:#817C77;
	font-weight:bold;}
span.Heading3Char
	{mso-style-name:"Heading 3 Char";
	mso-style-link:"Heading 3";
	font-family:"Times New Roman","serif";
	color:#817C77;
	font-weight:bold;}
.MsoPapDefault
	{margin-bottom:10.0pt;
	line-height:115%;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
-->
</style>

</head>

<body lang=EN-US link="#54B0E2" vlink=purple>

<div class=Section1>

<p class=MsoNormal style='margin-bottom:7.5pt;line-height:normal'><b><span
style='font-family:"Verdana","sans-serif";color:#125CA7'>Microsoft Silverlight
Privacy Statement</span></b></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Last
updated: July 2007</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>At
Microsoft, we're working hard to help protect your privacy, while delivering
software that brings you the performance, power, and convenience you desire in
your personal computing. This privacy statement explains the data collection
and use practices of Microsoft Silverlight (“Microsoft Silverlight”). It does
not apply to other online or offline Microsoft Web sites, products, or
services. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Microsoft
Silverlight helps you to access and enjoy rich content on Web sites while using
your Internet browser. This privacy statement describes how Microsoft
Silverlight interacts with Microsoft in order to offer you Silverlight updates.
</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Microsoft
Silverlight does not request contact information such as your name, address, or
phone number. However, there are occasions when Microsoft Silverlight transmits
unique, computer-specific information across the Internet to Microsoft, as
described below. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:normal'><b><span
style='font-size:9.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Collection
and Use of Information About Your Computer</span></b></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Internet
enabled features in software will send information about your computer
(&quot;standard computer information&quot;) to the websites you visit and web
services you use. This information is generally not personally identifiable.
Standard computer information typically includes information such as your IP
address, operating system version, browser version, your hardware ID which
indicates the device manufacturer, device name, and version, application
version and your regional and language settings. In this case, the application
version would be the version of Microsoft Silverlight installed on your device.
Microsoft Silverlight contains an update notification feature that sends
standard computer information to Microsoft. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Information
that is sent to Microsoft by this software will be used to provide you with
Microsoft Silverlight features and services. This information may be used to
improve Microsoft Silverlight and our other products and services, as well as
for analysis purposes. Except as described in this statement, information you
provide will not be transferred to third parties without your consent. We
occasionally hire other companies to provide limited services on our behalf,
such as packaging, sending, and delivering purchases and other mailings,
answering customer questions about software or services, processing event
registration, or performing statistical analysis of our services. We will only
provide those companies the information they need to deliver the service, and
they are prohibited from using that information for any other purpose. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Information
that is collected by or sent to Microsoft may be stored and processed in the
United States or any other country/region in which Microsoft or its affiliates,
subsidiaries, or agents maintain facilities, and by using Microsoft
Silverlight, you consent to any such transfer of information outside of your
country. Microsoft abides by the safe harbor framework as set forth by the U.S.
Department of Commerce regarding the collection, use, and retention of data
from the European Union. Microsoft may disclose personal information about you
if required to do so by law or in the good faith belief that such action is
necessary to: (a) conform to the edicts of the law or comply with legal process
served on Microsoft; (b) protect and defend the rights of Microsoft (including
enforcement of our agreements); or (c) act in urgent circumstances to protect
the personal safety of Microsoft employees, users of Microsoft products or services,
or members of the public. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:normal'><b><span
style='font-size:9.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Microsoft
Silverlight Updates</span></b></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Unless
you change the settings in the Silverlight Configuration panel, Microsoft
Silverlight will periodically check a Microsoft Web site for updates to provide
you with the latest features and improvements. When it does so, a request is
sent to Microsoft that contains standard computer information, as described
above. A small file containing information about the latest Microsoft
Silverlight version will be downloaded to your computer and compared to your
currently installed version. In the event a newer version is available, the
newer version of Microsoft Silverlight will be downloaded and installed on your
computer. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:0in;margin-bottom:.0001pt;line-height:
normal'><b><span style='font-size:8.5pt;font-family:"Verdana","sans-serif";
color:#817C77'>To change your update settings</span></b></p>

<p class=MsoNormal style='margin-top:0in;margin-right:0in;margin-bottom:0in;
margin-left:.5in;margin-bottom:.0001pt;text-indent:-.25in;line-height:normal'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>1.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Right-click
on content that is currently being displayed by Microsoft Silverlight and
select </span><b><span style='font-size:8.5pt;font-family:"Verdana","sans-serif";
color:#817C77'>Silverlight Configuration</span></b><span style='font-size:8.5pt;
font-family:"Verdana","sans-serif";color:#817C77'>. </span></p>

<p class=MsoNormal style='margin-top:0in;margin-right:0in;margin-bottom:0in;
margin-left:.5in;margin-bottom:.0001pt;text-indent:-.25in;line-height:normal'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>2.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Select
the </span><b><span style='font-size:8.5pt;font-family:"Verdana","sans-serif";
color:#817C77'>Updates</span></b><span style='font-size:8.5pt;font-family:"Verdana","sans-serif";
color:#817C77'> tab </span></p>

<p class=MsoNormal style='margin-top:0in;margin-right:0in;margin-bottom:0in;
margin-left:.5in;margin-bottom:.0001pt;text-indent:-.25in;line-height:normal'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>3.<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp;&nbsp; </span></span><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Choose
one of the following: </span></p>

<p class=MsoNormal style='margin-top:0in;margin-right:0in;margin-bottom:0in;
margin-left:.5in;margin-bottom:.0001pt;text-indent:-.25in;line-height:12.0pt'><span
style='font-size:10.0pt;font-family:"Courier New";color:#817C77'>o<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><b><span
style='font-size:7.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Install
Updates Automatically (recommended)</span></b><span style='font-size:7.5pt;
font-family:"Verdana","sans-serif";color:#817C77'> - This keeps your machine up
to date with bug fixes, new features, and upgrades by automatically installing
them on your machine. This is the default for Microsoft Silverlight. </span></p>

<p class=MsoNormal style='margin-top:0in;margin-right:0in;margin-bottom:0in;
margin-left:.5in;margin-bottom:.0001pt;text-indent:-.25in;line-height:12.0pt'><span
style='font-size:10.0pt;font-family:"Courier New";color:#817C77'>o<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><b><span
style='font-size:7.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Check
for updates, but let me choose whether to download and install them</span></b><span
style='font-size:7.5pt;font-family:"Verdana","sans-serif";color:#817C77'> -
This will notify you when updates are ready to be downloaded and installed on
your machine. </span></p>

<p class=MsoNormal style='margin-top:0in;margin-right:0in;margin-bottom:0in;
margin-left:.5in;margin-bottom:.0001pt;text-indent:-.25in;line-height:12.0pt'><span
style='font-size:10.0pt;font-family:"Courier New";color:#817C77'>o<span
style='font:7.0pt "Times New Roman"'>&nbsp;&nbsp;&nbsp; </span></span><b><span
style='font-size:7.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Never
check for updates (not recommended)</span></b><span style='font-size:7.5pt;
font-family:"Verdana","sans-serif";color:#817C77'> - You will not be notified
of any fixes (including security fixes), features or upgrades. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>In an
enterprise environment, an administrator can configure group policy to prevent
Microsoft Silverlight from updating automatically. A registry key
HKLM\Software\Microsoft\Silverlight can be created with the Value Name
UpdateMode with a Value Type of DWORD and given a value of 0x00000002. This
sets the machine to never check for automatic updates. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:normal'><b><span
style='font-size:9.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Changes
to the Privacy Statement</span></b></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>We may
occasionally update this privacy statement. When we do, we will revise the
&quot;last updated&quot; date at the top of the privacy statement. We encourage
you to periodically review this privacy statement to be informed of how
Microsoft is protecting your information. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:normal'><b><span
style='font-size:9.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Security
of your information</span></b></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Microsoft
is committed to protecting the security of your information. We use a variety
of security technologies and procedures to help protect your information from
unauthorized access, use, or disclosure. For example, the information that is
sent to Microsoft when Silverlight automatically updates is stored on computer
systems with limited access, which are located in controlled facilities. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:normal'><b><span
style='font-size:9.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Contact
Information</span></b></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Microsoft
welcomes your comments regarding this privacy statement. If you have questions
about this statement or believe that we have not adhered to it, please contact
us by using our <a href="http://go.microsoft.com/?linkid=6681251"
title="Contact us about this privacy statement">Web form</a>. </span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>&nbsp;</span></p>

<p class=MsoNormal style='margin-bottom:3.75pt;line-height:16.8pt'><span
style='font-size:8.5pt;font-family:"Verdana","sans-serif";color:#817C77'>Microsoft
Privacy, Microsoft Corporation, One Microsoft Way, Redmond, Washington 98052 •
425-882-8080 </span></p>

<p class=MsoNormal>&nbsp;</p>

</div>

</body>

</html>
